<?
$arUrlRewrite = array(
	array(
		"CONDITION" => "#^={SITE_DIR.\"/investors/privatization/information-on-assets-and-facilities/\"}#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/kz/investors/privatization/index.php",
	),
	array(
		"CONDITION" => "#^={SITE_DIR.\"/investors/privatization/information-on-assets-and-facilities/\"}#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/en/investors/privatization/index.php",
	),
	array(
		"CONDITION" => "#^={SITE_DIR.\"/investors/privatization/information-on-assets-and-facilities/\"}#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/en/investors/privatization/information-on-assets-and-facilities/index.php",
	),
	array(
		"CONDITION" => "#^={SITE_DIR.\"/investors/privatization/information-on-assets-and-facilities/\"}#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/local/ajax/components/active_and_objects.php",
	),
	array(
		"CONDITION" => "#^={SITE_DIR.\"/investors/privatization/information-on-assets-and-facilities/\"}#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/kz/investors/privatization/information-on-assets-and-facilities/index.php",
	),
	array(
		"CONDITION" => "#^={SITE_DIR.\"/about-fund/otchety-i-plany/regulatory-documents/\"}#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/kz/investors/privatization/index.php",
	),
	array(
		"CONDITION" => "#^={SITE_DIR.\"/about-fund/otchety-i-plany/regulatory-documents/\"}#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/en/investors/privatization/index.php",
	),
	array(
		"CONDITION" => "#^/investors/privatization/information-on-assets-and-facilities/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/investors/privatization/index_kz.php",
	),
	array(
		"CONDITION" => "#^/investors/privatization/information-on-assets-and-facilities/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/investors/privatization/index_ru.php",
	),
	array(
		"CONDITION" => "#^/investors/privatization/information-on-assets-and-facilities/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/investors/privatization/index_en.php",
	),
	array(
		"CONDITION" => "#^/investors/privatization/information-on-assets-and-facilities/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/investors/privatization/information-on-assets-and-facilities/index.php",
	),
	array(
		"CONDITION" => "#^/en/career-opportunities/information-passed-to-employees/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/en/career-opportunities/information-passed-to-employees/index.php",
	),
	array(
		"CONDITION" => "#^/kz/career-opportunities/information-passed-to-employees/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/kz/career-opportunities/information-passed-to-employees/index.php",
	),
	array(
		"CONDITION" => "#^/career-opportunities/information-passed-to-employees/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/career-opportunities/information-passed-to-employees/index.php",
	),
	array(
		"CONDITION" => "#^/kz/information/links/([a-zA-Z0-9_]+)/\\?{0,1}(.*)\$#",
		"RULE" => "/kz/information/links/index.php?SECTION_CODE=\\1&\\2",
		"ID" => "",
		"PATH" => "",
	),
	array(
		"CONDITION" => "#^/en/information/links/([a-zA-Z0-9_]+)/\\?{0,1}(.*)\$#",
		"RULE" => "/en/information/links/index.php?SECTION_CODE=\\1&\\2",
		"ID" => "",
		"PATH" => "",
	),
	array(
		"CONDITION" => "#^/information/links/([a-zA-Z0-9_]+)/\\?{0,1}(.*)\$#",
		"RULE" => "/information/links/index.php?SECTION_CODE=\\1&\\2",
		"ID" => "",
		"PATH" => "",
	),
	array(
		"CONDITION" => "#^/en/about-fund/corporate-governance/leadership/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/en/about-fund/corporate-governance/leadership/index.php",
	),
	array(
		"CONDITION" => "#^/kz/about-fund/corporate-governance/leadership/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/kz/about-fund/corporate-governance/leadership/index.php",
	),
	array(
		"CONDITION" => "#^={SITE_DIR.\"/investors/portfolio-companies/\"}#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/local/ajax/components/portfolio_companies.php",
	),
	array(
		"CONDITION" => "#^/kz/career-opportunities/fund-in-the-people/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/kz/career-opportunities/fund-in-the-people/index.php",
	),
	array(
		"CONDITION" => "#^/about-fund/corporate-governance/leadership/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/about-fund/corporate-governance/leadership/index.php",
	),
	array(
		"CONDITION" => "#^/en/career-opportunities/fund-in-the-people/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/en/career-opportunities/fund-in-the-people/index.php",
	),
	array(
		"CONDITION" => "#^={SITE_DIR.\"/about-fund/otchety-i-plany/\"}#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/kz/about-fund/index.php",
	),
	array(
		"CONDITION" => "#^/career-opportunities/fund-in-the-people/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/career-opportunities/fund-in-the-people/index.php",
	),
	array(
		"CONDITION" => "#^/career-opportunities/fund-in-the-people/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/career-opportunities/index.php",
	),
	array(
		"CONDITION" => "#^/kz/press\\-centre/autor\\-blog/([0-9]+)/#",
		"RULE" => "AUTOR_ID=\$1",
		"PATH" => "/press-centre/autor-blog.php",
	),
	array(
		"CONDITION" => "#^/en/press\\-centre/autor\\-blog/([0-9]+)/#",
		"RULE" => "AUTOR_ID=\$1",
		"PATH" => "/press-centre/autor-blog.php",
	),
	array(
		"CONDITION" => "#^/en/about-fund/regulatory-and-legal/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/en/about-fund/regulatory-and-legal/index.php",
	),
	array(
		"CONDITION" => "#^/kz/about-fund/regulatory-and-legal/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/kz/about-fund/regulatory-and-legal/index.php",
	),
	array(
		"CONDITION" => "#^/press\\-centre/autor\\-blog/([0-9]+)/#",
		"RULE" => "AUTOR_ID=\$1",
		"PATH" => "/press-centre/autor-blog.php",
	),
	array(
		"CONDITION" => "#^/en/investors/portfolio-companies/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/en/investors/portfolio-companies/index.php",
	),
	array(
		"CONDITION" => "#^/kz/investors/portfolio-companies/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/kz/investors/portfolio-companies/index.php",
	),
	array(
		"CONDITION" => "#^/kz/career-opportunities/hr-news/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/kz/career-opportunities/hr-news/index.php",
	),
	array(
		"CONDITION" => "#^/about-fund/regulatory-and-legal/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/about-fund/corporate-governance/leadership/komitety-soveta-direktorov/index.php",
	),
	array(
		"CONDITION" => "#^/about-fund/regulatory-and-legal/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/kz/about-fund/corporate-governance/leadership/komitety-soveta-direktorov/index.php",
	),
	array(
		"CONDITION" => "#^/about-fund/regulatory-and-legal/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/about-fund/regulatory-and-legal/index.php",
	),
	array(
		"CONDITION" => "#^/kz/about-fund/otchety-i-plany/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/kz/about-fund/otchety-i-plany/index.php",
	),
	array(
		"CONDITION" => "#^/en/about-fund/otchety-i-plany/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/en/about-fund/otchety-i-plany/index.php",
	),
	array(
		"CONDITION" => "#^/en/career-opportunities/jobs/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/en/career-opportunities/jobs/index.php",
	),
	array(
		"CONDITION" => "#^/kz/career-opportunities/jobs/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/kz/career-opportunities/jobs/index.php",
	),
	array(
		"CONDITION" => "#^/about-fund/otchety-i-plany/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/about-fund/otchety-i-plany/index.php",
	),
	array(
		"CONDITION" => "#^/career-opportunities/jobs/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/career-opportunities/jobs/index.php",
	),
	array(
		"CONDITION" => "#^/investors/privatization/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/investors/privatization/privatization-news/index.php",
	),
	array(
		"CONDITION" => "#^={SITE_DIR.\"/purchases/\"}#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/local/ajax/components/purchases.php",
	),
	array(
		"CONDITION" => "#^={SITE_DIR.\"/research/\"}#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/local/ajax/components/research.php",
	),
	array(
		"CONDITION" => "#^/en/press-centre/video/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/en/press-centre/video/index.php",
	),
	array(
		"CONDITION" => "#^/kz/press-centre/video/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/kz/press-centre/video/index.php",
	),
	array(
		"CONDITION" => "#^/kz/press-centre/photo/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/kz/press-centre/photo/index.php",
	),
	array(
		"CONDITION" => "#^/en/press-centre/photo/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/en/press-centre/photo/index.php",
	),
	array(
		"CONDITION" => "#^/press-centre/photo/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/press-centre/photo/index.php",
	),
	array(
		"CONDITION" => "#^/press-centre/video/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/press-centre/video/index.php",
	),
	array(
		"CONDITION" => "#^/kz/press-centre/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/kz/press-centre/index.php",
	),
	array(
		"CONDITION" => "#^/en/press-centre/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/en/press-centre/index.php",
	),
	array(
		"CONDITION" => "#^/kz/nationalnews/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/kz/nationalnews/index.php",
	),
	array(
		"CONDITION" => "#^/en/nationalnews/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/en/nationalnews/index.php",
	),
	array(
		"CONDITION" => "#^/en/job/vacancy/#",
		"RULE" => "",
		"ID" => "bitrix:catalog",
		"PATH" => "/en/job/vacancy/index.php",
	),
	array(
		"CONDITION" => "#^/kz/job/vacancy/#",
		"RULE" => "",
		"ID" => "bitrix:catalog",
		"PATH" => "/kz/job/vacancy/index.php",
	),
	array(
		"CONDITION" => "#^/en/job/resume/#",
		"RULE" => "",
		"ID" => "bitrix:catalog",
		"PATH" => "/en/job/resume/index.php",
	),
	array(
		"CONDITION" => "#^/kz/ifswf/news/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/kz/ifswf/news/index.php",
	),
	array(
		"CONDITION" => "#^/kz/job/resume/#",
		"RULE" => "",
		"ID" => "bitrix:catalog",
		"PATH" => "/kz/job/resume/index.php",
	),
	array(
		"CONDITION" => "#^/en/ifswf/news/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/en/ifswf/news/index.php",
	),
	array(
		"CONDITION" => "#^/press-centre/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/press-centre/index.php",
	),
	array(
		"CONDITION" => "#^/en/purchases/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/en/purchases/index.php",
	),
	array(
		"CONDITION" => "#^/kz/purchases/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/kz/purchases/index.php",
	),
	array(
		"CONDITION" => "#^/nationalnews/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/nationalnews/index.php",
	),
	array(
		"CONDITION" => "#^/en/research/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/en/research/index.php",
	),
	array(
		"CONDITION" => "#^/kz/research/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/kz/research/index.php",
	),
	array(
		"CONDITION" => "#^/job/vacancy/#",
		"RULE" => "",
		"ID" => "bitrix:catalog",
		"PATH" => "/job/vacancy/index.php",
	),
	array(
		"CONDITION" => "#^={\$seffolder}#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/local/ajax/components/reports_and_plans.php",
	),
	array(
		"CONDITION" => "#^/ifswf/news/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/ifswf/news/index.php",
	),
	array(
		"CONDITION" => "#^/job/resume/#",
		"RULE" => "",
		"ID" => "bitrix:catalog",
		"PATH" => "/job/resume/index.php",
	),
	array(
		"CONDITION" => "#^/purchases/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/purchases/index.php",
	),
	array(
		"CONDITION" => "#^/kz/themes/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/kz/themes/index.php",
	),
	array(
		"CONDITION" => "#^/en/themes/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/en/themes/index.php",
	),
	array(
		"CONDITION" => "#^/en/photo/#",
		"RULE" => "",
		"ID" => "bitrix:photogallery_user",
		"PATH" => "/en/photo/index.php",
	),
	array(
		"CONDITION" => "#^/en/forum/#",
		"RULE" => "",
		"ID" => "bitrix:forum",
		"PATH" => "/en/forum/index.php",
	),
	array(
		"CONDITION" => "#^/kz/blogs/#",
		"RULE" => "",
		"ID" => "bitrix:blog",
		"PATH" => "/kz/blogs/index.php",
	),
	array(
		"CONDITION" => "#^/research/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/research/index.php",
	),
	array(
		"CONDITION" => "#^/kz/forum/#",
		"RULE" => "",
		"ID" => "bitrix:forum",
		"PATH" => "/kz/forum/index.php",
	),
	array(
		"CONDITION" => "#^/en/blogs/#",
		"RULE" => "",
		"ID" => "bitrix:blog",
		"PATH" => "/en/blogs/index.php",
	),
	array(
		"CONDITION" => "#^/kz/photo/#",
		"RULE" => "",
		"ID" => "bitrix:photogallery_user",
		"PATH" => "/kz/photo/index.php",
	),
	array(
		"CONDITION" => "#^/themes/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/themes/index.php",
	),
	array(
		"CONDITION" => "#^/photo/#",
		"RULE" => "",
		"ID" => "bitrix:photogallery_user",
		"PATH" => "/photo/index.php",
	),
	array(
		"CONDITION" => "#^/forum/#",
		"RULE" => "",
		"ID" => "bitrix:forum",
		"PATH" => "/forum/index.php",
	),
	array(
		"CONDITION" => "#^/blogs/#",
		"RULE" => "",
		"ID" => "bitrix:blog",
		"PATH" => "/blogs/index.php",
	),
	array(
		"CONDITION" => "#^/faq/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/faq/index.php",
	),
	array(
		"CONDITION" => "#^/faq/#",
		"RULE" => "",
		"ID" => "bitrix:news",
		"PATH" => "/about-fund/corporate-governance/ombudsman/index.php",
	),
);

?>